# Interface ICefPermissionPromptCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefPermissionPromptCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface used for asynchronous continuation of permission prompts.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_permission_handler_capi.h">CEF source file: /include/capi/cef_permission_handler_capi.h (cef_permission_prompt_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefPermissionPromptCallback

## Overview

### Methods

| `procedure cont(result: TCefPermissionRequestResult);`

## Description

### Methods

| `procedure cont(result: TCefPermissionRequestResult);`
Complete the permissions request with the specified |result|. ###### Attributes GUID['{F8827C7D-7B14-499E-B38A-5F9FEB1FD6A6}']

Generated by PasDoc 0.16.0-snapshot.